{
    "transaction_id": "f1985865-0713-48a5-856b-e0a4086e5d78",
    "gateway": "umbrella",
    "created_at": "2025-12-25 12:56:19",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120238890942440684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea|120238890942350684",
    "utm_term": "Instagram_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239255287760684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766667137169.PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAaeajOTr-gSC39jD5sDzAONiNtGNfsf2zSIq4jZGEoHi8JWQ0LPUf8ZcE5JCvg_aem_QprXseUzOus4IXWjQr-1LA",
    "fbp": "fb.1.1766667137169.5017368750",
    "customer_ip": "179.129.253.97",
    "customer": {
        "name": "Bruno Nunes",
        "email": "Bruno_nunessantos@hotmail.com",
        "phone": "12988109237",
        "document": "43835334859"
    }
}